@media screen and (min-width: 1600px) {
    .container{width:1370px}
    body {
        font-size: 170% !important;
        background: white;
    }
}

p{
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.4;
    margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Raleway,'Open Sans',Arial,Helvetica,sans-serif;
}

a.download{
    display: inline-block; padding-left: 24px; padding-right: 36px;
    position: relative;
}
a.download::before{
    content: "\f019";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px

}
a.pdf::after{
    content: "\f1c1";
    font-family: 'FontAwesome';
    position: absolute;
    right:0px;
    bottom: 3px;
    top: -3px;
    font-size: 24px
}
#header.dark{
    background: #000;
    border-bottom: #000 1px solid;
}
#header.fixed.dark, #header.fixed.dark.translucent{
    background: #000;
    border-bottom: #000 1px solid;
}
#footer > .copyright{background-color: #000}
.box-image{box-shadow: 0 0 24px rgba(0,0,0,.4)}
.heading-title.heading-line-single h1{font-weight: 400}
h1, h2, h3, h4 {font-weight: 500}
a, a:focus:not(.btn), section.dark a, #slidetop a:hover, h1 > span, h2 > span, h3 > span, h4 > span, h5 > span, h6 > span, 
.pagination > li > a, .pagination > li > a:hover, .pagination > li > span, ul.list-links > li > a:hover, 
#sidepanel ul li a[data-toggle="collapse"], #sidepanel ul li a[data-toggle="collapse"]:hover, #sidepanel ul li a:hover, 
.menu-list ul li a:hover, .menu-list ul li.active a, #menu_overlay_close:hover, #topMain.nav-pills > li.active > a > span.topMain-icon, 
#page-menu.page-menu-light ul > li:hover > a > i, #page-menu.page-menu-dark ul > li:hover > a > i, #page-menu.page-menu-transparent ul > li:hover > a > i, 
#page-menu.page-menu-light ul > li.active > a > i, #page-menu.page-menu-dark ul > li.active > a > i, #page-menu.page-menu-transparent ul > li.active > a > i, 
.tp-caption.block_white, section span.theme-color, section em.theme-color, section i.theme-color, section b.theme-color, section div.theme-color, section p.theme-color, 
.owl-carousel.featured a.figure > span > i, .owl-carousel.featured a:hover, figure.zoom > a.lightbox:hover, #portfolio h2 > a:hover, #portfolio h3 > a:hover, #portfolio h4 > a:hover, 
#portfolio h5 > a:hover, #portfolio h6 > a:hover, .tab-post a:hover, .tag:hover > span.txt, section.dark .tag:hover > span.txt, ul.widget-twitter li > small > a:hover, .blog-post-item h2 > a:hover, 
.blog-post-item h3 > a:hover, .blog-post-item h4 > a:hover, .blog-post-item h5 > a:hover, .item-box .item-hover .inner .ico-rounded:hover > span, ul.side-nav > li:hover > a, 
ul.side-nav > li a:hover, ul.side-nav > li.active > a, a.href-reset:hover, a.href-reset.active, .href-reset a.active, .href-reset a:hover, .href-reset a.active, .price-clean-popular h4, 
.box-icon.box-icon-color i, .switch-primary.switch-round > input:checked + .switch-label::after, section.dark .nav-tabs.nav-clean > li.active > a{color:#b6bb17}

#sidepanel.sidepanel-theme-color, div.alert.alert-theme-color, div.alert.alert-primary, span.badge-default, span.label-default, .list-group-item.active > .badge.badge-default, .nav-tabs.nav-alternate > li.active > a, 
.datepicker table tr td.active.active, .callout-theme-color, .progress-bar-primary, .toast-primary, .owl-theme .owl-controls .owl-page span, .open > .dropdown-toggle.btn-primary, .btn-primary, .btn-primary:hover, 
.btn-primary:active, .btn-primary:focus, .pagination > .active > a, .pagination > .active > a:hover, #header li.quick-cart .quick-cart-box a.btn, #header li.quick-cart .quick-cart-box a.btn:hover, #topMain.nav-pills > li.active > a > span.theme-color, 
.ei-slider-thumbs li.ei-slider-element, .flex-control-paging li a.flex-active, .tp-caption.block_theme_color, .tp-bullets.simplebullets.round .bullet.selected, i.ico-color, .caption-primary, .shop-list-options .btn.active, .box-static.box-color, 
.switch.switch-primary > input:checked + .switch-label, .fancy-file-upload.fancy-file-primary > span.button, .primary-slider .ui-slider .ui-slider-handle::before, .primary-slider .ui-slider .ui-slider-range, .ribbon-inner, .info-bar.info-bar-color, 
.music-album-title:hover, .inews-item .inews-thumbnail .inews-sticky, #progressBar #bar, #page-menu, #page-menu ul{
    background-color: #b6bb17
}
::-moz-selection { /* Code for Firefox */
    color: white;
    background: #b6bb17;
}

::selection {
    color: white;
    background: #b6bb17;
}

.page .default-404 {font-size: 160px;display: block}
.footer-logo{max-width:80%}
#footer address span{line-height: 32px}
section.page-header .breadcrumb{top:0}

.nivo-nextNav, .nivo-prevNav{background-color: transparent}
.theme-light .nivo-directionNav a:hover{background-color: rgba(200,200,200,.0)!important}
.theme-light .nivo-directionNav a::before{font-family: 'FontAwesome'; background-color: rgba(200,200,200,.0)!important; background-image: none!important; width: 50px!important; height: 50px!important; line-height: 50px!important; content: '\f105'!important; display: none!important}
.theme-light .nivo-directionNav a:hover::before{background-color: white!important; display: block!important}
.theme-light .nivo-directionNav a.nivo-prevNav::before{content: '\f104'!important;}
.theme-light .nivo-controlNav a {
    width: 20px!important; height: 5px!important; box-shadow: 0 0 1px 6px rgba(0,0,0,.3)!important; background-image: none!important; background-color: transparent!important; border-radius: 0!important}
.theme-light .nivo-controlNav a::before {
    content: "";
    display: block;
    background: #cccccc!important;
    border-top: none!important;
    position: absolute;
    top: -1px!important;
    left: -1px!important;
    bottom: -1px!important;
    right: -1px!important;
    z-index: -1;
    border-radius: 0!important;
}
.theme-light .nivo-directionNav a{text-indent: 0!important}
.theme-light .nivo-controlNav a.nivo-control.active::before {
    background: white!important;

}



.box-icon.box-icon-content {
    background-color: rgba(0,0,0,0.05);
    padding: 45px 15px 15px 15px;
    display: block;
    margin-top: 33px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.page1 .gallery-wrapper .item-box, .img-thumb{position: relative; overflow: visible; padding: 6px; background: white; border: 1px solid #ccc; width: 100%}
.page1 .gallery-wrapper .item-box .img-responsive, .img-thumb .img-responsive{width: 100%; height: auto}
.page1 .gallery-wrapper .item-box:before,.img-thumb:before, .page1 .gallery-wrapper .item-box:after, .img-thumb:after{
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width:300px;
    background: #777;
    box-shadow: 0 15px 10px #777;
    transform: rotate(-3deg);}
.page1 .gallery-wrapper .item-box:after, .img-thumb:after
{
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

section{padding: 60px 0}
#topNav ul.dropdown-menu li a {
    padding: 12px 15px;
    font-size: 14px;
}
#topMain.nav-pills > li > a{
    text-transform: uppercase;
}
body #footer, #footer p{font-size: 14px}
#footer address span{line-height: 24px}


